body {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-attachment: fixed;
	background-position: left top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #888;
}
#top_box {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#other_box {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-attachment: fixed;
	background-image: url(../img/main_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#head_box {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	overflow: hidden;
	position: fixed;
	z-index: 999;
}
#logo {
	margin: 0px;
	max-width: 132px;
	padding: 1%;
	float: left;
}
#btn {
	max-width: 793px;
	float: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	padding-top: 0px;
	padding-right: 1%;
	padding-bottom: 0px;
	padding-left: 0px;
}
#language {
	font-size: 11px;
	margin: 0px;
	padding-top: 2%;
	padding-bottom: 3%;
	text-align: right;
	vertical-align: top;
	color: #000;
}
#language a {
	font-size: 11px;
	margin: 0px;
	text-align: right;
	vertical-align: top;
	color: #000;
	text-decoration: none;
	padding: 0%;
}
#language a:hover {
	font-size: 11px;
	margin: 0px;
	text-align: right;
	vertical-align: top;
	color: #999;
	text-decoration: none;
	padding: 0%;
}
#menu{
	max-width: 793px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	list-style-type: none;
	overflow: hidden;
}
#menu li{
	display: block;
	float: left;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#menu li a{
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin: 0px;
}
#menu li a:hover{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
#toggle{
 display: none;
}
#main {
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30%;
	padding-right: 5%;
	padding-bottom: 25%;
	padding-left: 5%;
	background-position: center center;
}
#main_img {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 720px;
}
#title_01 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 456px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}


#title_02 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 456px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}
#title_03 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 456px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}
#title_04 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 456px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}

#title_05 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 456px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}
#title_06 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 456px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}
#title_07 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 456px;
	padding-top: 200px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}
#title_08 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 456px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}




#title_back_01 {
	background-image: url(../img/quality_img_01.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 140px;
	padding-left: 0px;
	background-color: #F2F2F2;
}

#about_box {
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 75px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 5%;
	padding-bottom: 0px;
	padding-left: 5%;
	overflow: hidden;
	width: 90%;
}
#about_left {
	margin: 0px;
	padding: 0px;
	float: left;
	max-width: 600px;
}
#about_right {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 355px;
}
.msg_01 {
	font-size: 25px;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
}

.msg_02 {
	font-size: 14px;
	line-height: 35px;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}


.msg_03 {
	font-size: 16px;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 40px;
	padding-left: 15px;
	line-height: 35px;
}
.msg_04 {
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 40px;
	padding-left: 15px;
	line-height: 45px;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.msg_05 {
	font-size: 25px;
	text-align: center;
	vertical-align: top;
	padding-top: 45px;
	padding-right: 2%;
	padding-bottom: 35px;
	padding-left: 2%;
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.msg_06 {
	font-size: 14px;
	line-height: 35px;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 2%;
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.msg_07 {
	font-size: 14px;
	line-height: 35px;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#products_box_01 {
	background-image: url(../img/products_img_01.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
}
#products_box_02 {
	background-image: url(../img/products_img_02.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
}
#products_box_03 {
	background-image: url(../img/products_img_03.png);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#products_box_04 {
	background-image: url(../img/products_img_04.png);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#products_box_05 {
	background-image: url(../img/products_img_05.png);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#products_box_06 {
	background-image: url(../img/products_img_06.png);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
	height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.products_back_01 {
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 4%;
	padding-bottom: 0%;
	padding-left: 4%;
}
.products_sub_title {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2%;
	padding-left: 0px;
}
#quality_msg {
    background-color: rgba(255,255,255,0.5);
	font-size: 14px;
	line-height: 35px;
	text-align: left;
	vertical-align: top;
	padding: 2%;
	max-width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#works_back {
	padding: 0px;
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#news_block {
	padding: 0px;
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#works_back td {
	width: 23%;
	margin: 1%;
	padding: 0px;
}
#works_back td img {
    max-width: 100%;
    height: auto;
    width /***/:auto;
}
#works_back ul {
	list-style-type: none;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
	padding: 0px;
}
#works_back .works li{
	width: 23%;
	margin: 1px;
	padding: 0px;
	display: inline-block;
}
#works_back .instagram li {
	width: 11%;
	margin: 1px;
	padding: 0px;
	display: inline-block;
}

#works_back li img {
	max-width: 100%;
	height: auto;
	width:100%;
}

.company_back {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#company_back_img {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 70px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.company_box {
	max-width: 1000px;
	margin-top: 1%;
	margin-right: auto;
	margin-bottom: 0%;
	margin-left: auto;
	overflow: hidden;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	color: #888;
	width: 620px;
}
.company_left {
	font-size: 14px;
	color: #888;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	float: left;
	line-height: 35px;
	width: 100px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.company_right {
	max-width: 800px;
	font-size: 14px;
	color: #888;
	text-align: left;
	vertical-align: top;
	line-height: 35px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
	margin: 0px;
	float: left;
	width: 450px;
}
#history_back_01 {
	background-image: url(../img/history_img_01.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#history_back_02 {
	background-image: url(../img/history_img_02.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.history_box {
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 25px;
	padding-left: 2%;
	overflow: hidden;
}
.history_left {
	width: 200px;
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.history_right {
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#bottom_box {
	background-color: #999;
	margin: 0px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}
#bottom_back {
	padding: 0px;
	width: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.bottom_left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 47px;
}
.bottom_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 47px;
}
#btm_msg {
	text-align: center;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contact_box {
	background-color: rgba(255,255,255,0.9);
	border-radius: 10px;
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
#contact_back {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	max-width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#contact_box th {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	width: 30%;
	text-align: left;
	vertical-align: top;
}
#contact_box td {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	width: 70%;
	text-align: left;
	vertical-align: top;
}


#contact_msg {
	font-size: 14px;
	line-height: 35px;
	text-align: left;
	vertical-align: top;
	max-width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
}
#contact_btn {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	text-align: center;
	vertical-align: top;
}
#access_back {
	background-color: rgba(255,255,255,0.9);
	padding: 10px;
	max-width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
}
/* ボタンCSS */
@media screen and ( max-width:999px )
{
img {
    max-width: 100%;
    height: auto;
    width /***/:auto;
}
#logo {
	margin: 0px;
	width: 80px;
	padding: 2%;
	float: right;
}
#btn {
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding-top: 0px;
	padding-right: 1%;
	padding-bottom: 0px;
	padding-left: 3%;
}
#language {
	font-size: 11px;
	margin: 0px;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-left: 0%;
	text-align: left;
	vertical-align: top;
}
#main {
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 45%;
	padding-right: 5%;
	padding-bottom: 30%;
	padding-left: 5%;
	background-position: center center;
}
  #menu{
    display: none;
  }
  #menu li{
    width: 50%;
	border:none;
	margin-bottom: 5px;

  }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 5px 0 0px;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #000;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #fff;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
.history_left {
	width: 100%;
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
}
.history_right {
	width: 100%;
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
}
#contact_box th {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	width: 100%;
}
#contact_box td {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	width: 100%;
}
.company_box {
	width: 100%;
}
.company_left {
	width: 25%;
}
.company_right {
	width: 73%;
}

}
.title_instagram img {
	width: 15%;
}
.title_instagram {
	text-align: center;
	width: 100%;
	padding-top: 50px;
}
#feed {
	list-style-type: none;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#news_block #feed li {
	display: inline-block;
	width: 25%;
	margin: 0px;
	padding: 10px;
}
#news_block #feed li a p {
	text-decoration: none;
	color: #999;
	text-align: left;
	font-size: 14px;
}
#news_block #feed li a{
	text-decoration: none;
}
